.iah-mobile-menu .mobile-logo{
  width: 45px !important;
  height: 40px !important;
}
.iah-mobile-menu .mobile-logo a{
  color: var(--color-brand-primary);
}
.iah-mobile-menu .dots-menu{
  border-color: var(--color-brand-primary) !important;
}
.iah-mobile-menu .fa-bars-staggered{
  color: var(--color-brand-primary);
}